/* <RadMenu / EQMenu> */

.RadMenu_EQMenu .rmRootGroup,.RadMenu_EQMenu .rmLink,.RadMenu_EQMenu .rmText,.RadMenu_EQMenu .rmLeftArrow,
.RadMenu_EQMenu .rmRightArrow,.RadMenu_EQMenu .rmTopArrow,.RadMenu_EQMenu .rmBottomArrow
	{background:none;}

.RadMenu_EQMenu .rmRootGroup
	{background:none;}
	
.RadMenu_EQMenu .rmVertical
	{background:none;}

/* <Root items> */
.RadMenu_EQMenu,.RadMenu_EQMenu .rmLink
	{line-height:29px;font-family:Arial, Helvetica, sans-serif;font-size: 13px; font-weight:normal!important;text-decoration:none!important; margin:0px 1px 0px 0px; text-align:left!important;}
	
.RadMenu_EQMenu .rmText
	{cursor:pointer!important;}
	
.RadMenu_EQMenu .rmRootGroup .rmText
	{margin:0px 0px 0px 0px;padding: 0px 0px 0px 0px!important; text-decoration:none!important;}

.rmRootGroup { display:none;}
.RadMenu_EQMenu .rmRootGroup .rmLink
	{color: #279500;background: url(images/NavSepOffL.gif) left top no-repeat #adadad!important;}

.RadMenu_EQMenu .rmRootGroup .rmText
	{background: url(images/NavSepOffR.gif) right top no-repeat!important; color:#FFF;padding: 0px 8px 0px 0px!important;}
	

.RadMenu_EQMenu .rmRootGroup .rmLink:hover,.RadMenu_EQMenu .rmRootGroup .rmFocused,.RadMenu_EQMenu .rmRootGroup .rmSelected, 
.RadMenu_EQMenu .rmRootGroup .rmExpanded,.RadMenu_EQMenu .rmRootGroup .rmExpanded:hover
	{color: #279500;background: url(images/NavSepOnL.gif) left top no-repeat #626262!important;}

.RadMenu_EQMenu .rmLink:hover .rmText,.RadMenu_EQMenu .rmFocused .rmText,.RadMenu_EQMenu .rmSelected .rmText, .RadMenu_EQMenu .rmExpanded .rmText,
.RadMenu_EQMenu .rmExpanded:hover .rmText
	{background: url(images/NavSepOnR.gif) right top no-repeat!important; color:#FFF;padding: 0px 8px 0px 0px!important;}
	
.RadMenu_EQMenu .rmExpanded,.RadMenu_EQMenu .rmExpanded:hover
	{color: #fff;}

.RadMenu_EQMenu .rmExpanded .rmText,.RadMenu_EQMenu .rmExpanded:hover .rmText
	{}

.RadMenu_EQMenu .rmDisabled,.RadMenu_EQMenu .rmDisabled:hover
	{color: #919180;}

.RadMenu_EQMenu .rmDisabled:hover,.RadMenu_EQMenu .rmDisabled:hover .rmText
	{}
/* </Root items> */

/* <Submenu items> */
.RadMenu_EQMenu .rmGroup .rmLink
	{line-height:normal;font-family:Arial, Helvetica, sans-serif;font-size: 13px; font-weight:normal!important;text-decoration:none!important; margin:0px!important;text-align:left!important; background:none!important;}
	
.RadMenu_EQMenu .rmGroup .rmText
	{color:#ffffff;text-align:left!important; padding:3px 8px!important; margin:0px!important;
	border-top: solid 1px #767676!important;border-bottom: solid 1px #444343!important; background:none!important;}
.RadMenu_EQMenu .rmGroup,.RadMenu_EQMenu .rmGroup .rmVertical
	{border: 1px solid #444343; border-bottom:none!important;background: #626262;}

.RadMenu_EQMenu .rmSlide .rmScrollWrap
	{background-image: none;}
	
.RadMenu_EQMenu_rtl .rmGroup,.RadMenu_EQMenu_rtl .rmGroup .rmVertical
	{background:none;}
	
.RadMenu_EQMenu .rmRootGroup .rmHorizontal
	{background-image: none;}
	
.RadMenu_EQMenu .rmScrollWrap .rmVertical
	{border: 0;}
	
.RadMenu_EQMenu .rmGroup .rmFirst,.RadMenu_EQMenu .rmGroup .rmLast
	{	background: none;}
	
.RadMenu_EQMenu .rmRootGroup li.rmItem .rmGroup
	{}
	
.RadMenu_EQMenu .rmGroup li.rmLast
	{}
.RadMenu_EQMenu .rmGroup .rmLink:hover,.RadMenu_EQMenu .rmGroup .rmFocused,.RadMenu_EQMenu .rmGroup .rmSelected,
.RadMenu_EQMenu .rmGroup .rmExpanded
	{background:#d0d0d0!important; color:#000000;padding:0px!important; margin:0px!important;}
	
.RadMenu_EQMenu .rmGroup .rmLink:hover .rmText,.RadMenu_EQMenu .rmGroup .rmFocused .rmText,.RadMenu_EQMenu .rmGroup .rmSelected .rmText,
.RadMenu_EQMenu .rmGroup .rmExpanded .rmText
	{background:#d0d0d0!important; color:#000000;padding:3px 8px!important; margin:0px!important;}

.RadMenu_EQMenu .rmGroup .rmExpanded,.RadMenu_EQMenu .rmGroup .rmExpanded:hover
	{ color:#000000;}

.RadMenu_EQMenu .rmGroup .rmDisabled,.RadMenu_EQMenu .rmGroup .rmDisabled:hover
{background:#d0d0d0;}

/* <expand arrows> */
.RadMenu_EQMenu .rmGroup .rmExpandRight,.RadMenu_EQMenu .rmGroup .rmExpandDown
{background:none;}

.RadMenu_EQMenu .rmGroup .rmLink:hover .rmExpandRight,.RadMenu_EQMenu .rmGroup .rmFocused .rmExpandRight,.RadMenu_EQMenu .rmGroup .rmSelected .rmExpandRight,
.RadMenu_EQMenu .rmGroup .rmExpanded .rmExpandRight,.RadMenu_EQMenu .rmGroup .rmLink:hover .rmExpandDown,.RadMenu_EQMenu .rmGroup .rmFocused .rmExpandDown,
.RadMenu_EQMenu .rmGroup .rmSelected .rmExpandDown,.RadMenu_EQMenu .rmGroup .rmExpanded .rmExpandDown
	{background:none;}
	
.RadMenu_EQMenu .rmGroup .rmDisabled:hover .rmExpandRight,.RadMenu_EQMenu .rmGroup .rmDisabled:hover .rmExpandDown
	{background:none;}
/* </expand arrows> */

/* <rtl> */
.RadMenu_EQMenu_rtl .rmGroup .rmLink:hover,.RadMenu_EQMenu_rtl .rmGroup .rmFocused,.RadMenu_EQMenu_rtl .rmGroup .rmSelected,
.RadMenu_EQMenu_rtl .rmGroup .rmExpanded
	{background:none;}
	
.RadMenu_EQMenu_rtl .rmGroup .rmLink:hover .rmText,.RadMenu_EQMenu_rtl .rmGroup .rmFocused .rmText,
.RadMenu_EQMenu_rtl .rmGroup .rmSelected .rmText,.RadMenu_EQMenu_rtl .rmGroup .rmExpanded .rmText
	{background:#36C;}
	
.RadMenu_EQMenu_rtl .rmGroup .rmExpandLeft
	{background:none;}
.RadMenu_EQMenu_rtl .rmGroup .rmLink:hover .rmExpandLeft,.RadMenu_EQMenu_rtl .rmGroup .rmFocused .rmExpandLeft,.RadMenu_EQMenu_rtl .rmGroup .rmSelected .rmExpandLeft,
.RadMenu_EQMenu_rtl .rmGroup .rmExpanded .rmExpandLeft
	{background:none;}
/* </rtl> */
/* </Submenu items> */

/* <Submenu offsets (EQMenu - specific, overlapping submenus)> */
.RadMenu_EQMenu .rmSlide
	{}
	
.RadMenu_EQMenu .rmVertical .rmSlide,.RadMenu_EQMenu .rmSlide .rmSlide,.RadMenu_EQMenu_Context .rmGroup .rmSlide
	{}
	
.RadMenu_EQMenu_rtl .rmSlide
	{}
	
.RadMenu_EQMenu_rtl .rmVertical .rmSlide,.RadMenu_EQMenu_rtl .rmSlide .rmSlide,.RadMenu_EQMenu_Context_rtl .rmGroup .rmSlide
	{}
/* </Submenu offsets> */

/* <Scrolling arrows> */
.RadMenu_EQMenu .rmLeftArrow,.RadMenu_EQMenu .rmRightArrow
	{background:none;}
.RadMenu_EQMenu .rmLeftArrow 
	{border-right: 1px solid #bbb99d; }
	
.RadMenu_EQMenu .rmRightArrow 
	{border-left: 1px solid #bbb99d; }
	
.RadMenu_EQMenu .rmTopArrow,.RadMenu_EQMenu .rmBottomArrow,.RadMenu_EQMenu .rmGroup .rmLeftArrow,.RadMenu_EQMenu .rmGroup .rmRightArrow
	{background-color:none;}
	
.RadMenu_EQMenu .rmTopArrow 
	{border-bottom: 1px solid #bbb99d; }
	
.RadMenu_EQMenu .rmBottomArrow 
{border-top: 1px solid #bbb99d; }
/* </Scrolling arrows> */

/* <Separators> */
.RadMenu_EQMenu .rmVertical .rmSeparator .rmText,.RadMenu_EQMenu .rmHorizontal .rmVertical .rmSeparator .rmText
	{background:none;}

.RadMenu_EQMenu .rmHorizontal .rmSeparator .rmText,.RadMenu_EQMenu .rmVertical .rmHorizontal .rmSeparator .rmText
	{background:none;}
/* </Separators> */

/* </RadMenu / EQMenu> */

